/**
 * Created by Tony on 2017/4/20.
 */
var test = require('tape');
var stringUtil = require('../../../public/stringUtil');

test('测试汉字转拼音', function(t){
    t.equal(stringUtil.getPinYinFullChars("重庆市建筑工程"), "ZONGHENGKEJI——123");
    t.equal(stringUtil.getPinYinCamelChars("纵横科技"), "ZHKJ");
    t.end();
})